@font-face {
  font-family: 'Chillax';
  src: url('/fonts/Chillax-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Chillax-Bold';
  src: url('/fonts/Chillax-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Chillax-Italic';
  src: url('/fonts/Chillax-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Plein-Regular';
  src: url('/fonts/Plein-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Plein-Bold';
  src: url('/fonts/Plein-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Plein-Italic';
  src: url('/fonts/Plein-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}